Changes between Version 6 and Version 7 of jessie-upgrade-tech-notes


Ignore:
Timestamp:
Dec 3, 2015, 11:45:41 AM (4 years ago)
Author:
Jamie McClelland
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • jessie-upgrade-tech-notes

    v6 v7  
    4646Invalid command 'Order', perhaps misspelled or defined by a module not included in the server configuration
    4747}}}
     48 *
    4849 This seems to be due to the order in which Apache and PHP is ugpraded. You can ignore it.
    49 
     50 * Apache may warn about:
     51{{{
     52The SSLCertificateChainFile directive (/etc/apache2/sites-enabled/001-octavia.mayfirst.org.ssl.conf:29) is deprecated, SSLCertificateFile should be used instead
     53}}}
     54 Many of our members still use a ChainFile. Jaime is working on fixing those. You can safely ignore this.
    5055== Configuration files to keep ==
    5156